Bug 222336 - devel/autoconf-wrapper: Add license information and fix portlint warning
Summary: devel/autoconf-wrapper: Add license information and fix portlint warning
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-14 19:11 UTC by Yasuhiro Kimura
Modified: 2017-10-21 08:13 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback-


Attachments
patch file (792 bytes, patch)
2017-09-14 19:11 UTC, Yasuhiro Kimura
no flags Details | Diff
updated patch file (744 bytes, patch)
2017-09-23 09:53 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2017-09-14 19:11:45 UTC
Created attachment 186388 [details]
patch file

* Add license information.
* Fix portlint warning.
Comment 1 Yasuhiro Kimura 2017-09-23 09:53:57 UTC
Created attachment 186634 [details]
updated patch file

According to following example in Porter's Handbook LICENSE_FILE don't have to be specified.

https://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/licenses.html#licenses-license-ex1

So please commit attached patch instead of original one.
Comment 2 Kurt Jaeger freebsd_committer 2017-10-21 08:13:06 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2017-10-21 08:13:29 UTC
A commit references this bug:

Author: pi
Date: Sat Oct 21 08:12:47 UTC 2017
New revision: 452576
URL: https://svnweb.freebsd.org/changeset/ports/452576

Log:
  devel/autoconf-wrapper: Add license information and fix portlint warning

  PR:		222336
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	tijl (maintainer timeout)

Changes:
  head/devel/autoconf-wrapper/Makefile